
.categories_main_wrap .slick-list {
    padding-right: 20px;
}
.categories_main_wrap .slick-prev {
    visibility: hidden;
    
}

.categories_main_item_wrap {
    padding-left: 5px;
    padding-right: 5px;
}
.categories_main_wrap .slick-slide {
    margin-left: 5px;
    
}
.categories_main_wrap .slick-slide {
    margin-right: 5px;
    
}

.categories_main_wrap .slick-arrow {
    background-color: #fff;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.2);

}
.categories_main_wrap .slick-prev {
    left: -10px;
}
.categories_main_wrap .slick-next {
    right: -10px;
}
@media only screen and (min-width: 1600px){
    .categories_main_wrap .slick-prev {
        left: -30px;
    }
    .categories_main_wrap .slick-next {
        right: -30px;
    }
}

.categories_main_item {
    height: 90px;
    background-color: #fff;
    border-radius: 6px;
    overflow: hidden;
    transition: box-shadow 0.3s ease, -webkit-box-shadow 0.3s ease;
    margin-top: 5px;
    margin-bottom: 5px;
}

.categories_main_item a {
    display: flex;
    flex-direction: row;
    align-items: center;
    text-decoration: none;
    justify-content: space-between;
    
}
.categories_main_item:hover {
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.2);
}
.categories_main_item_title {
    padding: 24px 30px;
    font-size: 15px;
    line-height: 1.2;
    color: #000;
}
.categories_main_item_img {
    height: 90px;
    width: 90px;
    min-width: 90px;
}
.categories_main_item_img img {
    
    width: 100%;
    height: 100%;
}